<?php
include("../../class/class.conectar.php");
include("../../class/class.servicio2.php");


$idj=$_GET['idj'];

$Objcon = new Conectar();
$conex = $Objcon->con();

//nombre de grupo area
$Obj_s = new Servicio();
$res_s = array();
$res_s = $Obj_s->buscar_servicioxidj($conex,$idj);

//echo $sqlserv;
$cadenaserv = "";
$cadenaserv = $cadenaserv."<select id='cbserv' style='width: 250px;' onChange='listarpersonal(1)'>";
$cadenaserv = $cadenaserv."<option value='0'>Seleccione Servicio </option>";
for($a=0;$a<count($res_s);$a++){
$cadenaserv = $cadenaserv."<option value='".$res_s[$a]['ids']."'>".$res_s[$a]['nom']."</option>";
}
$cadenaserv = $cadenaserv."</select>";

echo $cadenaserv;
?>
